<?php
$ajax = "../";
require($ajax.'sys/config.php');
/*require('lib_obvestila.php');
$Obvestila = new Obvestila($db);*/

require("lib_install.php");
$Install = new Install($db);

print $Licence->PreveriVerzijo();


?>